Bug 778240 - XSD validation in AbstractProcessingPipeline can fail in legacy environments
XSD validation in AbstractProcessingPipeline can fail in legacy environments
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 04:38 EDT by Jiri Pechanec
Modified: 2012-07-13 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-740
Environment:
Last Closed: 2009-12-21 04:16:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-740 None None None Never

  None (edit)
Description Jiri Pechanec 2008-09-04 04:38:50 EDT
++ This bug is a clone of bug 778239 ++

Date of First Response: 2009-01-30 05:20:11
project_key: SOA

See JBESB-1984
Comment 1 Jiri Pechanec 2008-09-04 04:39:06 EDT
Link: Added: This issue depends JBESB-1984
Comment 2 Kevin Conner 2009-01-30 05:20:11 EST
This involves changes to the jbossesb schema so I would suggest that it be included in the FP rather than CP release
Comment 3 Tom Fennelly 2009-02-24 07:03:41 EST
Link: Added: This issue depends JBESB-2441
Comment 4 Kevin Conner 2009-05-21 06:12:17 EDT
Link: Removed: This issue depends JBESB-2441 
Comment 5 Jiri Pechanec 2009-12-21 04:16:25 EST
Verified in ER5

Note You need to log in before you can comment on or make changes to this bug.